.segundaSection {
  background: #1f1f1f;
}

.segundaSection .icon-box {
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  padding: 20px 20px;
  background: linear-gradient(145deg, #fff, #9d9696);
  border-radius: 2px;
}

.segundaSection .icon-box .icon {
  margin-bottom: 10px;
}

.segundaSection .icon-box .icon i {
  color: #000;
  font-size: 32px;
}

.segundaSection .icon-box h3 {
  font-family: 'Quicksand', sans-serif;
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 22px;
  color: #000;
  transition: ease-in-out 0.3s;
  text-decoration: none;
  list-style: none;
  cursor: default;
}

.segundaSection .icon-box p {
  line-height: 24px;
  font-size: 15px;
  margin-bottom: 0;
  color: #000;
  font-weight: 500;
}

@media (max-width: 768px) {
  .segundaSection .icon-box .icon i {
    font-size: 20px;
  }

  .segundaSection .icon-box h3 {
    font-size: 20px;
  }

  .segundaSection .icon-box {
    padding: 10px 20px;
    border-radius: 0;
  }

  .segundaSection .icon-box p {
    line-height: 20px;
    font-size: 14px;
  }
}